Subject: [IGSMAIL-1864] THU1 data for doy 106
From: Svein Rekkedal
Date: Sat, 18 Apr 1998 7:23:52 PDT

******************************************************************************
IGS Electronic Mail      Sat Apr 18  7:23:52 PDT 1998      Message Number 1864
******************************************************************************

Author: Svein Rekkedal
Subject: THU1 data for doy 106

To whom it may concern,

There is still problems related to data from THU1. At 1998.04.18
14:00 UTC, we were able to send the data from doy 106 to IfAG's
server. As we understand it, the problems are now related to the 
telecommunication lines to Thule.

I apologize for the inconvenience this might have caused to you.

Best regards Svein Rekkedal

[Mailed From: Svein Rekkedal <[email-masked]>]